Subject: Re: [ietf-privacy] E.ptn 6837/2018

From: pradeep xplorer <[email-masked]>
Date: Sun, 5 May 2019 17:58:29 +0000

I am writing this from govt homoe hospital kalpathy. My mother fell down and got hospitalised by shylaja when i was in trichur. Balan shylajas husband has threatened me today and I suspect he threatened and took 10000rs from my mother and is partner to cybercrime and has prevented me renting in mettuplayam in 2017 and attacking and hospitalising me in ninans hospital and destroying my yoga body. In begining of 2018 I could not even put a t-shirt myself. I am a self healer and does not need services of western medical doctors and they have harmed me and nothing has been done about it. I have now only 2500rs with me and forced to depend on a mother and my monetary instruments are stolen. One evidence is
Pradeepkumarxplorer.com/avanthi.jpg
Balan entered the hospital instead of sharath and threatened me and threatened to forcefully discharge my mother and that would lead to her earlier death. I dont need balans help. He is a suspect to Me.
I need to be protected from balan kannan sridhar prabha sanju rajeev all these have attacked me in past and would repeat.
Pradeep kumar xplorer
________________________________
From: [email-masked] <[email-masked]> on behalf of DGP & SPC Kerala <[email-masked]>
Sent: Monday, October 8, 2018 12:37:39 PM
To: SPMC PHQ
Cc: [email-masked]
Subject: Fwd: E.ptn 6837/2018

Email petition fwdd to Petition Monitoring Cell, PHQ, for n/a.

-------- Original Message --------
From: "Chief Minister, Government of Kerala" <[email-masked]>
Date: Oct 8, 2018 11:47:59 AM
Subject: E.ptn 6837/2018
To: State Police Chief <[email-masked]>

A complaint received by Chief Minister through e-mail is forwarded herewith for appropriate action.

M. SIVASANKAR, IAS
Secretary to Chief Minister
Chief Minister's Office

-------- Original Message --------
From: pradeep xplorer <[email-masked]>
Date: Oct 6, 2018 12:02:31 PM
Subject: California resident unable to return there and suffering social isolation
To: "[email-masked]" <[email-masked]>

>
>
> P {margin-top:0;margin-bottom:0;}
>
>
> Hello
>
> I am an EX SUN employee who Immigrated to USA and since 2004 publishing a yoga travel website dhyanayoga.info now its dhyanayoga.info , pradeepkumarxplorer.com, explodingmoon.org.
>
> I am victim of a very vicious cybercrime by economic offenders
>
> and they have destroyed by US Immigration status and my company SUN was sold to ORACLE and since Jan 2010 i have been unnecessarily attacked and hospitalised by relatives and last year two kerala police also partnered with it. As such i do not have any security to live in kerala
>
> and this is a crime partnered by US DHS and kerala police and i cannot
>
> get to a santa clara superior court where i filed a dispute with SUN and
>
> requested for wrongful termination damages. I pioneered the WWW browser usage. I have studied in Trivandrum engineering college and Sainik School but i have not been in any succesful sexual relation with anyone in kerala. Because of my immaturity and manipulation by cunning in palakkad i ended up cohabiting with a woman from palakkad/akathethara 1991-1998 in which there was no sexual coitus.
>
> My erect sexual male organ is always bigger than her dilated vagina
>
> and we broke up completely and i moved on in a sexual relation with amy rainier starkey in which there was sexual coitus and more like a
>
> mini marriage but i did not have children in that. AFter breaking up with amy the criminals in palakkad again raised the past dead relation with
>
> woman from palakkad and harmed me extorted 800000Rs from me in 2003 and my cousins and many in akathethara are partner to this.
>
> I was not reemployed in 2004 in California and after raising a case
>
> against SUN in 2007 the US CBP prevented me from being in USA as a permanent resident. I was coerced by some yoga instructors to attend
>
> a Yoga TTC and i completed it with yoga works but they did not employ me. RIght now this organisation is harming me by keeping the money raised as subscriber help and money that i can claim as personal wealth from companies like oracle, facebook, twitter, google. I was attacked in Jan 2010 in palakkad and only after that the woman who was with me in the 1990s with whom i could not have sexual coitus was married off. The cousin shylajas house where i am forced to stay now has a daughter who married a kannan after this attack. Cousin saralas husband sridhar and wo sons and shylajas husband balan and kannan all have attacked me. I am forced to depend on a mother who gets a pension of 40000Rs from kerala government. She is forced to stay with a cousin who i suspect to have partnered with this crime and probably extorted the 800000Rs that was extorted from me using a prameela sasidharan whose value would be easily 6400000 Rs. In 2003 i visited amorgos to be with a gamayoga group but some force prevented me from being in a sexual relation with a woman and in 2004 i was harassed multiple times in the palakkad road by a traffic police ismail that led me to go away from palakkad to california and it led to the waste of another 30000 US dollars which in todays money is easily 150000 US dollars. I have paid 32 credits or around 54500 US dollars to US social security 1994-2002 and i suspect some US govt authoriies are trying to steal it using survivors or some mechanism. The banks are not giving me details of any funds in my name in USA. I need to be able to return to USA on a returning resident VISA. I personally individually created my website and its Intellectual property value is mine to live in California. I am prevented from being helped by a yoga woman or a yoga community by those who are exploiting me using it. Please end this economic offense and allow me to return to California and be a independent website publisher interested in Yoga travel as a retired software engineer or a parttime
>
> engineer.
>
> Last year this time i could this Yoga sequence without warmup
>
> http://www.pradeepkumarxplorer.com/YogaSequence.txt. But my mother could not help me owth 30000Rs month any more and complained to Hemambika nagar police station and they cleverly detained me in Ninans hospital and destroyed my yoga body. AFter discharge i was forced to eat south indian rice food and sleep in a khadi cotton mattress
>
> and that led me to be sleepless and the combination of drugs sleeplessness diet and lack of yoga practice led me to be disabled one day even to pur a Tshirt. I have been harmed too much by those greedy to exploit me using my money and websites and this should end. I have had sexual relations with only american and thailand woman. I have no attachment to anyone in kerala. My life is hanging on a old poor mother. She sold her house and helped me back with money i expended for her when i was employed and now she is helping me to solve this situation.
>
> I need to get my subscribers help or request to be featured in my website for a price otherwise my money is expended as an organisation.
>
> My wealth created using capitalist principles cannot be exploited by holding me hostage in a socialist system. My human rights are violated.
>
> I do not need the services of western medical practitioners and i have a self healing body with capabilities for my age.
>
>
>
>
> I am someone who should be with yoga communities like yogasource.com where i used to go as a software engineer in late 1990s. I am a non religious and does not like associating with organisations like chinmaya mission ramakrishna mission amritanandamayi and many such.
>
>
>
>
> Hope this economic offense and cruelty against me can be ended
>
> Pradeep Kumar Xplorer
>
>
>
>
> www.pradeepkumarxplorer.com(http://www.pradeepkumarxplorer.com/YogaSequence.txt)
>
> Scorpio pose against wall CHild Pose Supta Vajrasana and SuptaVajrasana crunches One legged king pigeon pose on both sides and Kuntasana Variation Push ups with knee bend and touching floor and butt lifted and then cobra pose Child Pose Vajrasana variation two and arms in cow face pose both sides Ardha Badha padmasana (Water Fall Pose) and then progressing into sitting on standing leg and ...
>
> www.pradeepkumarxplorer.com

--
Regards,

O/o. the State Police Chief,
Police Headquarters, Kerala.